body {
    font-family: "Trebuchet MS";
}
.menu {
    display: flex;                /* Transformation en flexbox */
    padding:0;                    /* Suppression des marges internes */
    background-color: #65350f;       /* Ajout de la couleur d'arrière-plan CARAMEL*/
    justify-content: space-around;/* Alignements des liens dans le menu */
}
.menu li {
    list-style-type: none ;       /* Suppression des puces */
  
}
.menu a {
    display:block;                /* Transformation en block */
    min-width: 120px;             /* Largeur minimale des liens */   
    
    margin: 0.5rem;               /* Marges externes */
    padding: 0.4rem 0;            /* Marges internes */
    text-align: center;           /* Centrage du texte */   
    background-color: #9a7b4f;    /* Arrière-plan TORTILLA*/
    color: #fffff;                  /* Couleur du texte BLANC*/
    text-decoration: none;        /* Suppression du soulignement */
    border: 2px solid #ffffff;       /* Ajout d'une bordure BLANC*/
    border-radius: 4px;           /* Arrondis des bordures */
    
    transition: all 1s ;          /* Ajout des effets de transition */
}
.menu a.actif {    
    background-color: #000 ; 
    color: #1ABC9C ;
    border-color: #1ABC9C ;
}
.menu a:hover,
.menu a:hover.actif{
    background-color: #ed2794;
    color: #ffe843;
    border-color: #ffe843;
}